@charset "utf-8";
*{margin: 0px;padding: 0px;}
table,td,tr,ul,ol,li,dl,dd,dt,p,input,form,em,p,img,h1,h2,h3,h4,h5{margin:0px;padding:0px;}
ul{list-style:none;}
.cursor{cursor:pointer;}
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.l{float:left;}
.r{float:right;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
img {border:0;}

.top-head{height:114px;position:fixed;top:0;width:100%;z-index:1000;background:none;}
.top01{width:100%;height:30px;line-height:30px;background:#1f2229;/*color:#f5f5f5;*/ color:#027441;overflow:hidden;}

.top02{height:80px;width:100%;}
.logo{float:left;padding-top:17px;}
.lianxi{ float:right;margin-left:60px;position:relative;}
.lianxi:before{ content:'';Position:absolute;left:-40px;top:30px;height:20px;width:1px;background:rgba(0,0,0,0.2);}
.lianxi:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.lianxi ul{}
.lianxi ul li{ Position:relative;color:#027441;height:80px;line-height:80px;font-size:20px;float:left;margin-left:20px;}
.lianxi ul li .hover-weixin{ display:none;border:solid 1px #ddd;padding:5px;background:#fff;Position:absolute;left:50%;top:80px;transform:translateX(-50%);}
.lianxi ul li:hover .hover-weixin{ display:block;}
.lianxi ul li .hover-weixin img{ width:120px;height:120px;}
.lianxi ul li .hover-weixin p{ text-align:center;color:#999;font-size:12px;line-height:20px;}
.lianxi ul li:first-child{ margin-left:0;}
.lianxi ul li span.iconfont{ font-size:20px;}
.lianxi ul li span.icon-weixin{ cursor:pointer;}


.nav{float:right;}
.nav ul{}
.nav li{width:86px;margin:0 5px 0 6px;float:left;text-align:center;/* position:relative;*/}
.nav a{width:86px;height:50px;padding-top:27px;display:block;font-size:16px;/*overflow:hidden;*/}
.nav li a:hover{color:#027441;}
.nav li a:after{content: "";display: block;position: absolute;left: 50%;right: 50%;bottom: -3px;height: 3px;opacity: 0;background-color: #f08300;color:#f08300;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}
.nav li a:hover:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}

.nav a#sel{border-bottom:3px solid #027441;color:#027441;}
.nav a#sel:hover:after{opacity: 0;}

.nav .sub{display:none;width:100%;padding:0;position:fixed;top:114px;overflow:hidden;text-align:left;z-index:110;left:0px;background:rgba(240,240,240,0.9);}
.nav .sub .nav_xiao{width:1400px;overflow:hidden;margin:0 auto;}

.nav .sub .nav_xiao .xiao_five{width:950px;overflow:hidden;float:left;margin:20px 0;border-right: 1px solid #D9D9D9;}
.nav .sub .nav_xiao .xiao_five .pic{width:520px;float:left;}
.nav .sub .nav_xiao .xiao_five .pic img{width:520px;height:310px;}
.nav .sub .nav_xiao .xiao_five .cont{width:330px;height:210px;padding:0;margin-left:40px;float:left; line-height:25px;text-align: justify;}
.nav .sub .nav_xiao .xiao_five2{width: 400px;float: right;text-align: left;margin-top:20px;}
.nav .sub .nav_xiao .xiao_five2 p{border-bottom: 1px solid #D9D9D9;box-shadow: none;font-size: 14px;padding: 10px 0; width: 50%;float: left;}
.nav .sub .nav_xiao .xiao_five2 p a{text-align: left;width: 200px;display: inline-block;padding-top:0;height:auto;padding: 5px 0;font-size:14px;}